<ClaML version="2.0.0">
    <Meta name="description" value="EMS Liste Genotyp PorA variable region 1"/>
    <Meta name="description_eng" value=""/>
    <Meta name="website" value=""/>
    <Meta name="version_description" value=""/>
    <Meta name="insert_ts" value="2017-03-06 15:06:25.0"/>
    <Meta name="status_date" value="2017-03-06 15:06:25.0"/>
    <Meta name="expiration_date" value=""/>
    <Meta name="last_change_date" value=""/>
    <Meta name="unvollstaendig" value="false"/>
    <Meta name="verantw_Org" value=""/>
    <Meta name="gueltigkeitsbereich" value="optional"/>
    <Meta name="statusCode" value="1"/>
    <Identifier authority="" uid="1.2.40.0.34.5.72"/>
    <Title date="2017-01-26" name="EMS_GenotypPorA_R1" version="_1.0.0">EMS Liste Genotyp PorA variable region 1</Title>
    <RubricKinds>
        <RubricKind inherited="false" name="preferred"/>
    </RubricKinds>
    <Class code="18_7">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>18-7</Label>
        </Rubric>
    </Class>
    <Class code="18_6">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>18-6</Label>
        </Rubric>
    </Class>
    <Class code="18_5">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>18-5</Label>
        </Rubric>
    </Class>
    <Class code="18_4">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>18-4</Label>
        </Rubric>
    </Class>
    <Class code="18_3">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>18-3</Label>
        </Rubric>
    </Class>
    <Class code="18_2">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>18-2</Label>
        </Rubric>
    </Class>
    <Class code="18_1">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>18-1</Label>
        </Rubric>
    </Class>
    <Class code="21_7">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>21-7</Label>
        </Rubric>
    </Class>
    <Class code="12">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>12</Label>
        </Rubric>
    </Class>
    <Class code="21_6">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>21-6</Label>
        </Rubric>
    </Class>
    <Class code="21_5">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>21-5</Label>
        </Rubric>
    </Class>
    <Class code="21_4">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>21-4</Label>
        </Rubric>
    </Class>
    <Class code="21_3">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>21-3</Label>
        </Rubric>
    </Class>
    <Class code="21_2">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>21-2</Label>
        </Rubric>
    </Class>
    <Class code="21_1">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>21-1</Label>
        </Rubric>
    </Class>
    <Class code="17">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>17</Label>
        </Rubric>
    </Class>
    <Class code="18">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>18</Label>
        </Rubric>
    </Class>
    <Class code="19">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>19</Label>
        </Rubric>
    </Class>
    <Class code="7_1">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>7-1</Label>
        </Rubric>
    </Class>
    <Class code="7_19">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>7-19</Label>
        </Rubric>
    </Class>
    <Class code="7_2">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>7-2</Label>
        </Rubric>
    </Class>
    <Class code="7_3">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>7-3</Label>
        </Rubric>
    </Class>
    <Class code="7_4">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>7-4</Label>
        </Rubric>
    </Class>
    <Class code="7_5">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>7-5</Label>
        </Rubric>
    </Class>
    <Class code="21_9">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>21-9</Label>
        </Rubric>
    </Class>
    <Class code="7_6">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>7-6</Label>
        </Rubric>
    </Class>
    <Class code="NST">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>Not subtypeable</Label>
        </Rubric>
    </Class>
    <Class code="21_8">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>21-8</Label>
        </Rubric>
    </Class>
    <Class code="7_7">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>7-7</Label>
        </Rubric>
    </Class>
    <Class code="7_13">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>7-13</Label>
        </Rubric>
    </Class>
    <Class code="7_8">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>7-8</Label>
        </Rubric>
    </Class>
    <Class code="7_14">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>7-14</Label>
        </Rubric>
    </Class>
    <Class code="7_9">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>7-9</Label>
        </Rubric>
    </Class>
    <Class code="7_11">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>7-11</Label>
        </Rubric>
    </Class>
    <Class code="7_12">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>7-12</Label>
        </Rubric>
    </Class>
    <Class code="12_11">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>12-11</Label>
        </Rubric>
    </Class>
    <Class code="7_17">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>7-17</Label>
        </Rubric>
    </Class>
    <Class code="12_12">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>12-12</Label>
        </Rubric>
    </Class>
    <Class code="5">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>5</Label>
        </Rubric>
    </Class>
    <Class code="7_18">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>7-18</Label>
        </Rubric>
    </Class>
    <Class code="18_9">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>18-9</Label>
        </Rubric>
    </Class>
    <Class code="7_15">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>7-15</Label>
        </Rubric>
    </Class>
    <Class code="12_10">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>12-10</Label>
        </Rubric>
    </Class>
    <Class code="18_8">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>18-8</Label>
        </Rubric>
    </Class>
    <Class code="7">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>7</Label>
        </Rubric>
    </Class>
    <Class code="7_16">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>7-16</Label>
        </Rubric>
    </Class>
    <Class code="7_10">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>7-10</Label>
        </Rubric>
    </Class>
    <Class code="20">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>20</Label>
        </Rubric>
    </Class>
    <Class code="21">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>21</Label>
        </Rubric>
    </Class>
    <Class code="22">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>22</Label>
        </Rubric>
    </Class>
    <Class code="NOTEST">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>Nicht durchgeführt</Label>
        </Rubric>
    </Class>
    <Class code="17_3">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>17-3</Label>
        </Rubric>
    </Class>
    <Class code="17_2">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>17-2</Label>
        </Rubric>
    </Class>
    <Class code="17_1">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>17-1</Label>
        </Rubric>
    </Class>
    <Class code="19_17">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>19-17</Label>
        </Rubric>
    </Class>
    <Class code="7_24">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>7-24</Label>
        </Rubric>
    </Class>
    <Class code="19_16">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>19-16</Label>
        </Rubric>
    </Class>
    <Class code="7_25">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>7-25</Label>
        </Rubric>
    </Class>
    <Class code="19_19">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>19-19</Label>
        </Rubric>
    </Class>
    <Class code="7_22">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>7-22</Label>
        </Rubric>
    </Class>
    <Class code="19_18">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>19-18</Label>
        </Rubric>
    </Class>
    <Class code="7_23">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>7-23</Label>
        </Rubric>
    </Class>
    <Class code="19_13">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>19-13</Label>
        </Rubric>
    </Class>
    <Class code="7_28">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>7-28</Label>
        </Rubric>
    </Class>
    <Class code="19_12">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>19-12</Label>
        </Rubric>
    </Class>
    <Class code="19_15">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>19-15</Label>
        </Rubric>
    </Class>
    <Class code="7_26">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>7-26</Label>
        </Rubric>
    </Class>
    <Class code="19_14">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>19-14</Label>
        </Rubric>
    </Class>
    <Class code="7_27">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>7-27</Label>
        </Rubric>
    </Class>
    <Class code="22_12">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>22-12</Label>
        </Rubric>
    </Class>
    <Class code="22_13">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>22-13</Label>
        </Rubric>
    </Class>
    <Class code="19_11">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>19-11</Label>
        </Rubric>
    </Class>
    <Class code="22_14">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>22-14</Label>
        </Rubric>
    </Class>
    <Class code="19_10">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>19-10</Label>
        </Rubric>
    </Class>
    <Class code="22_15">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>22-15</Label>
        </Rubric>
    </Class>
    <Class code="22_16">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>22-16</Label>
        </Rubric>
    </Class>
    <Class code="7_20">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>7-20</Label>
        </Rubric>
    </Class>
    <Class code="22_17">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>22-17</Label>
        </Rubric>
    </Class>
    <Class code="7_21">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>7-21</Label>
        </Rubric>
    </Class>
    <Class code="22_18">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>22-18</Label>
        </Rubric>
    </Class>
    <Class code="31">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>31</Label>
        </Rubric>
    </Class>
    <Class code="22_19">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>22-19</Label>
        </Rubric>
    </Class>
    <Class code="20_4">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>20-4</Label>
        </Rubric>
    </Class>
    <Class code="20_3">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>20-3</Label>
        </Rubric>
    </Class>
    <Class code="20_2">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>20-2</Label>
        </Rubric>
    </Class>
    <Class code="20_1">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>20-1</Label>
        </Rubric>
    </Class>
    <Class code="5_18">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>5-18</Label>
        </Rubric>
    </Class>
    <Class code="5_17">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>5-17</Label>
        </Rubric>
    </Class>
    <Class code="5_19">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>5-19</Label>
        </Rubric>
    </Class>
    <Class code="19_28">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>19-28</Label>
        </Rubric>
    </Class>
    <Class code="5_10">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>5-10</Label>
        </Rubric>
    </Class>
    <Class code="19_27">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>19-27</Label>
        </Rubric>
    </Class>
    <Class code="5_12">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>5-12</Label>
        </Rubric>
    </Class>
    <Class code="19_29">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>19-29</Label>
        </Rubric>
    </Class>
    <Class code="5_11">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>5-11</Label>
        </Rubric>
    </Class>
    <Class code="19_24">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>19-24</Label>
        </Rubric>
    </Class>
    <Class code="5_14">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>5-14</Label>
        </Rubric>
    </Class>
    <Class code="19_23">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>19-23</Label>
        </Rubric>
    </Class>
    <Class code="5_13">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>5-13</Label>
        </Rubric>
    </Class>
    <Class code="19_26">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>19-26</Label>
        </Rubric>
    </Class>
    <Class code="5_16">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>5-16</Label>
        </Rubric>
    </Class>
    <Class code="19_25">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>19-25</Label>
        </Rubric>
    </Class>
    <Class code="5_15">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>5-15</Label>
        </Rubric>
    </Class>
    <Class code="19_20">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>19-20</Label>
        </Rubric>
    </Class>
    <Class code="19_22">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>19-22</Label>
        </Rubric>
    </Class>
    <Class code="19_21">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>19-21</Label>
        </Rubric>
    </Class>
    <Class code="12_5">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>12-5</Label>
        </Rubric>
    </Class>
    <Class code="12_4">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>12-4</Label>
        </Rubric>
    </Class>
    <Class code="12_3">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>12-3</Label>
        </Rubric>
    </Class>
    <Class code="12_2">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>12-2</Label>
        </Rubric>
    </Class>
    <Class code="12_1">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>12-1</Label>
        </Rubric>
    </Class>
    <Class code="12_9">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>12-9</Label>
        </Rubric>
    </Class>
    <Class code="18_19">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>18-19</Label>
        </Rubric>
    </Class>
    <Class code="12_8">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>12-8</Label>
        </Rubric>
    </Class>
    <Class code="12_7">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>12-7</Label>
        </Rubric>
    </Class>
    <Class code="12_6">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>12-6</Label>
        </Rubric>
    </Class>
    <Class code="5_20">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>5-20</Label>
        </Rubric>
    </Class>
    <Class code="18_20">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>18-20</Label>
        </Rubric>
    </Class>
    <Class code="22_10">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>22-10</Label>
        </Rubric>
    </Class>
    <Class code="22_11">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>22-11</Label>
        </Rubric>
    </Class>
    <Class code="5_1">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>5-1</Label>
        </Rubric>
    </Class>
    <Class code="5_2">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>5-2</Label>
        </Rubric>
    </Class>
    <Class code="5_3">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>5-3</Label>
        </Rubric>
    </Class>
    <Class code="5_4">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>5-4</Label>
        </Rubric>
    </Class>
    <Class code="5_5">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>5-5</Label>
        </Rubric>
    </Class>
    <Class code="5_6">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>5-6</Label>
        </Rubric>
    </Class>
    <Class code="5_7">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>5-7</Label>
        </Rubric>
    </Class>
    <Class code="5_8">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>5-8</Label>
        </Rubric>
    </Class>
    <Class code="5_9">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>5-9</Label>
        </Rubric>
    </Class>
    <Class code="21_10">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>21-10</Label>
        </Rubric>
    </Class>
    <Class code="12_15">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>12-15</Label>
        </Rubric>
    </Class>
    <Class code="19_6">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>19-6</Label>
        </Rubric>
    </Class>
    <Class code="12_16">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>12-16</Label>
        </Rubric>
    </Class>
    <Class code="19_5">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>19-5</Label>
        </Rubric>
    </Class>
    <Class code="12_13">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>12-13</Label>
        </Rubric>
    </Class>
    <Class code="19_4">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>19-4</Label>
        </Rubric>
    </Class>
    <Class code="12_14">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>12-14</Label>
        </Rubric>
    </Class>
    <Class code="19_3">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>19-3</Label>
        </Rubric>
    </Class>
    <Class code="19_2">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>19-2</Label>
        </Rubric>
    </Class>
    <Class code="19_1">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>19-1</Label>
        </Rubric>
    </Class>
    <Class code="12_17">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>12-17</Label>
        </Rubric>
    </Class>
    <Class code="12_18">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>12-18</Label>
        </Rubric>
    </Class>
    <Class code="22_6">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>22-6</Label>
        </Rubric>
    </Class>
    <Class code="22_5">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>22-5</Label>
        </Rubric>
    </Class>
    <Class code="22_4">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>22-4</Label>
        </Rubric>
    </Class>
    <Class code="22_3">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>22-3</Label>
        </Rubric>
    </Class>
    <Class code="22_2">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>22-2</Label>
        </Rubric>
    </Class>
    <Class code="22_1">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>22-1</Label>
        </Rubric>
    </Class>
    <Class code="22_9">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>22-9</Label>
        </Rubric>
    </Class>
    <Class code="22_8">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>22-8</Label>
        </Rubric>
    </Class>
    <Class code="22_7">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>22-7</Label>
        </Rubric>
    </Class>
    <Class code="18_16">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>18-16</Label>
        </Rubric>
    </Class>
    <Class code="18_15">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>18-15</Label>
        </Rubric>
    </Class>
    <Class code="18_18">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>18-18</Label>
        </Rubric>
    </Class>
    <Class code="18_17">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>18-17</Label>
        </Rubric>
    </Class>
    <Class code="18_12">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>18-12</Label>
        </Rubric>
    </Class>
    <Class code="18_11">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>18-11</Label>
        </Rubric>
    </Class>
    <Class code="19_9">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>19-9</Label>
        </Rubric>
    </Class>
    <Class code="18_14">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>18-14</Label>
        </Rubric>
    </Class>
    <Class code="19_8">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>19-8</Label>
        </Rubric>
    </Class>
    <Class code="18_13">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>18-13</Label>
        </Rubric>
    </Class>
    <Class code="19_7">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>19-7</Label>
        </Rubric>
    </Class>
    <Class code="21_11">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>21-11</Label>
        </Rubric>
    </Class>
    <Class code="21_12">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>21-12</Label>
        </Rubric>
    </Class>
    <Class code="18_10">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>18-10</Label>
        </Rubric>
    </Class>
    <Class code="21_13">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>21-13</Label>
        </Rubric>
    </Class>
</ClaML>
